/*footer*/

footer {
  background: #000;
  text-align: center;
  padding: 2.4rem 0 1.2rem;
}

footer .share {
  display: flex;
  gap: 1.5rem;
  justify-content: center;
  flex-wrap: wrap;
}

.credit {
  padding: 2rem 1rem;
  color: #e5e5e5;
  font-weight: normal;
  font-size: 1.7rem;
}

.credit span {
  color: var(--red);
  font-weight: 700;
}

.static-contact {
  cursor: default;
  pointer-events: none;
}
